## partd 0.3.7

=== debian/changelog ===
partd (0.3.7-1) unstable; urgency=medium

  * New upstream release

 -- Diane Trout <diane@ghic.org>  Thu, 05 Jan 2017 10:55:47 -0800

partd (0.3.6-1) unstable; urgency=low

  * Initial packaging. (Closes: #847523)

 -- Diane Trout <diane@ghic.org>  Mon, 05 Dec 2016 10:47:44 -0800
