## partd 1.2.0

=== requirements.txt ===
locket
toolz
