## partd 0.3.8

=== debian/changelog ===
partd (0.3.8-1) unstable; urgency=medium

  * Switch from git-dpm to gbp
  * New upstream version 0.3.8

 -- Diane Trout <diane@ghic.org>  Thu, 01 Jun 2017 20:26:03 -0700
