=== debian/control ===
Source: partd
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Diane Trout <diane@ghic.org>
Section: python
Priority: optional
Build-Depends: debhelper (>= 9),
               dh-python,
               python3-all,
               python3-blosc,
               python3-locket,
               python3-numpy (>= 1.9.0),
               python3-pandas,
               python3-setuptools,
               python3-toolz,
               python3-zmq
Standards-Version: 3.9.8
Homepage: http://github.com/dask/partd/
Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/partd.git
Vcs-Browser: https://anonscm.debian.org/git/python-modules/packages/partd.git
Testsuite: autopkgtest-pkg-python
X-Python-Version: >= 2.6
X-Python3-Version: >= 3.2

Package: python3-partd
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Recommends: python3-numpy (>= 1.9.0), python3-pandas, python3-zmq, python3-blosc
Description: Appendable key-value storage for Python 3
 Key-value byte store with appendable values
 .
  - Partd stores key-value pairs.
  - Values are raw bytes.
  - Appends on old values.
 .
 Partd excels at shuffling operations.
 .
 This contains the Python 3 version.
