=== debian/tests/control ===
Test-Command: set -e ; for py in $(py3versions -r 2>/dev/null) ; do cd partd/tests ; echo "Testing with $py:" ; $py $(which py.test-3) ; cd ../.. ; done
Depends: @, python3-pytest
Restrictions: needs-recommends
