## partd 0.3.9

=== debian/changelog ===
partd (0.3.9-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org
  * d/watch: Use https protocol
  * d/control: Remove ancient X-Python-Version field
  * d/control: Remove ancient X-Python3-Version field

  [ Diane Trout ]
  * New upstream release.
  * Update debhelper compat to 11
  * Wrap Test-Command for easier reading
  * add autopkgtest depends on python3-all. (Closes: #911951)
  * Update to standards version 4.2.1. No changes needed
  * Remove unnecessary-testsuite-autopkgtest-field
  * Remove needs-recommends restriction and list optional test dependencies
  * Remove .pytest_cache in debian/rules in case we ran tests
  * Be more verbose in tests so I can find where it was hanging

 -- Diane Trout <diane@ghic.org>  Wed, 31 Oct 2018 21:38:51 -0700
