=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Uploaders: Diane Trout <diane@ghic.org>
 Section: python
 Priority: optional
-Build-Depends: debhelper (>= 9),
+Build-Depends: debhelper (>= 11),
                dh-python,
                python3-all,
                python3-blosc,
@@ -13,13 +13,10 @@
                python3-setuptools,
                python3-toolz,
                python3-zmq
-Standards-Version: 3.9.8
-Homepage: http://github.com/dask/partd/
-Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/partd.git
-Vcs-Browser: https://anonscm.debian.org/git/python-modules/packages/partd.git
-Testsuite: autopkgtest-pkg-python
-X-Python-Version: >= 2.6
-X-Python3-Version: >= 3.2
+Standards-Version: 4.2.1
+Homepage: https://github.com/dask/partd/
+Vcs-Git: https://salsa.debian.org/python-team/modules/partd.git
+Vcs-Browser: https://salsa.debian.org/python-team/modules/partd
 
 Package: python3-partd
 Architecture: all
