## partd 1.0.0

=== debian/changelog ===
partd (1.0.0-1) unstable; urgency=medium

  * Team upload

  [ Ondřej Nový ]
  * Use debhelper-compat instead of debian/compat.

  [ Pierre-Elliott Bécue ]
  * New upstream release 1.0.0
  * debhelper-compat level 12
  * Bump Standards-Version to 4.4.0

 -- Pierre-Elliott Bécue <peb@debian.org>  Fri, 13 Sep 2019 23:34:54 +0200
