=== debian/control ===
--- 
+++ 
@@ -3,17 +3,17 @@
 Uploaders: Diane Trout <diane@ghic.org>
 Section: python
 Priority: optional
-Build-Depends: debhelper (>= 11),
+Build-Depends: debhelper-compat (= 12),
                dh-python,
                python3-all,
                python3-blosc,
                python3-locket,
-               python3-numpy (>= 1.9.0),
+               python3-numpy,
                python3-pandas,
                python3-setuptools,
                python3-toolz,
                python3-zmq
-Standards-Version: 4.2.1
+Standards-Version: 4.4.0
 Homepage: https://github.com/dask/partd/
 Vcs-Git: https://salsa.debian.org/python-team/modules/partd.git
 Vcs-Browser: https://salsa.debian.org/python-team/modules/partd
@@ -21,7 +21,7 @@
 Package: python3-partd
 Architecture: all
 Depends: ${misc:Depends}, ${python3:Depends}
-Recommends: python3-numpy (>= 1.9.0), python3-pandas, python3-zmq, python3-blosc
+Recommends: python3-blosc, python3-numpy, python3-pandas, python3-zmq
 Description: Appendable key-value storage for Python 3
  Key-value byte store with appendable values
  .
