## partd 1.2.0

=== debian/changelog ===
partd (1.2.0-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Bump debhelper from old 12 to 13.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Thu, 26 May 2022 19:25:03 +0100

partd (1.2.0-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * Bump Standards-Version to 4.4.1.
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Diane Trout ]
  * New upstream release
  * Bump Standards-Version to 4.5.1. No changes needed
  * add test-zmq-on-localhost.patch to limit zmq tests to loopback
    interface.

 -- Diane Trout <diane@ghic.org>  Thu, 19 Aug 2021 12:05:35 -0700
