=== debian/control ===
--- 
+++ 
@@ -1,9 +1,9 @@
 Source: partd
-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
+Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: Diane Trout <diane@ghic.org>
 Section: python
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-python,
                python3-all,
                python3-blosc,
@@ -13,10 +13,10 @@
                python3-setuptools,
                python3-toolz,
                python3-zmq
-Standards-Version: 4.4.0
+Standards-Version: 4.5.1
 Homepage: https://github.com/dask/partd/
-Vcs-Git: https://salsa.debian.org/python-team/modules/partd.git
-Vcs-Browser: https://salsa.debian.org/python-team/modules/partd
+Vcs-Git: https://salsa.debian.org/python-team/packages/partd.git
+Vcs-Browser: https://salsa.debian.org/python-team/packages/partd
 
 Package: python3-partd
 Architecture: all
