## partd 1.3.0

=== debian/changelog ===
partd (1.3.0-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Update standards version to 4.6.2, no changes needed.

  [ Diane Trout ]
  * New upstream release

 -- Diane Trout <diane@ghic.org>  Wed, 11 Jan 2023 22:29:53 -0800
