=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
                python3-setuptools,
                python3-toolz,
                python3-zmq
-Standards-Version: 4.5.1
+Standards-Version: 4.6.2
 Homepage: https://github.com/dask/partd/
 Vcs-Git: https://salsa.debian.org/python-team/packages/partd.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/partd
