## partd 1.4.1

=== debian/changelog ===
partd (1.4.1-1) unstable; urgency=medium

  * New upstream release
  * Test supported versions (-s) in autopkgtest
  * Use system versioneer instead of embedded copy (Closes: #1058178)
    - added remove-embedded-versioneer.patch
    - added python3-versioneer build dependency
  * Add tzinfo-legacy as dependency for autopkgtests

 -- Diane Trout <diane@ghic.org>  Sun, 31 Dec 2023 10:09:00 -0800
