=== debian/control ===
--- 
+++ 
@@ -12,6 +12,7 @@
                python3-pandas,
                python3-setuptools,
                python3-toolz,
+               python3-versioneer,
                python3-zmq
 Standards-Version: 4.6.2
 Homepage: https://github.com/dask/partd/
