## partd 1.4.2

=== debian/changelog ===
partd (1.4.2-1) unstable; urgency=medium

  * Team upload.
  * Run tests at build time.
  * Use pybuild-plugin-pyproject.
  * New upstream release.

 -- Colin Watson <cjwatson@debian.org>  Sun, 02 Jun 2024 21:04:14 +0100
