=== debian/control ===
--- 
+++ 
@@ -5,15 +5,18 @@
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
                dh-python,
+               pybuild-plugin-pyproject,
                python3-all,
                python3-blosc,
                python3-locket,
                python3-numpy,
                python3-pandas,
+               python3-pytest,
                python3-setuptools,
                python3-toolz,
                python3-versioneer,
-               python3-zmq
+               python3-zmq,
+               tzdata-legacy,
 Standards-Version: 4.6.2
 Homepage: https://github.com/dask/partd/
 Vcs-Git: https://salsa.debian.org/python-team/packages/partd.git
